.ui-panelgrid tbody tr td {
	border: none !important;
}

@media print and (width:3in) and (height:4in){
	@page{
		margin:0.2in;
	}
	
}
.body{
	border:solid 1px !important;
}

.ui-widget{
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.Fs20{
	font-family: Times New Roman !important; 
	font-size:20px !important; 
	color:#000000 !important; 
}
.Fs18{
	font-family: Times New Roman !important; 
	font-size:18px !important; 
	color:#000000 !important; 
}
.Fs16{
	font-family: Times New Roman !important; 
	font-size:16px !important; 
	color:#000000 !important; 
}
.Fs14{
	font-family: Times New Roman !important; 
	font-size:14px !important; 
	color:#000000 !important; 
}
.Fs12{
	font-family: Times New Roman !important; 
	font-size:12px !important; 
	color:#000000 !important; 
}
.FontTextBold{
	font-weight:bold !important;
}
.panelWithRowBorder{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
}
.panelWithRowBorder20Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:20%;
}
.panelWithRowBorder25Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:25%;
}
.panelWithRowBorder30Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:30%;
}
.panelWithRowBorder40Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:40%;
}
.panelWithRowBorder50Wid{
	border-left:none !important;
	border-right:none !important;
	border-top:none !important;
	border-bottom:solid 1px !important;
	width:50%;
}
.Wid90{
	width:90% !important;
}
.Wid100{
	width:100% !important;
}
.TexAlLeft{ text-align:left !important;}
.Fleft{ float:left !important;}
.MarTop30{ margin-top:30px;}
.MarLeft10{margin-left:10px !important;}
.EmptyBox10{ display:block; width:100%; height:10px; overflow:hidden;}
.EmptyBox20{ display:block; width:100%; height:20px; overflow:hidden;}

.wordBreak{
	word-break: break-all;
	display:block;
}